1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Firmwareupdate collected errors

Dieses Thema im Forum "Dreambox 800se HD - V2" wurde erstellt von juve1975, 25. November 2013.

  1. juve1975
    Offline

    juve1975 Ist oft hier

    Registriert:
    25. Oktober 2011
    Beiträge:
    183
    Zustimmungen:
    0
    Punkte für Erfolge:
    16
    Hi Leute,
    hab dieses problem und twar kann ich nicht mehr ein update machen,nicht mit telnet,und nicht über die box,habe drwambox 800 hd se mit newenigma2 unstable hier das telnet protokoll
    *****************************

    *

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    *

    *****************************

    * the next step is done *

    *****************************



    opendreambox 2.0.0 dm800se





    dm800se login:
    root

    root@dm800se:~# 
    -------------------- < Script > ----------------------------
    uname -r >/tmp/boxtype.dcc; echo ">>> DONE <<<";

    >>> DONE <<<
    root@dm800se:~# 
    clear

    root@dm800se:~# 
    u
    p
    d
    a
    t
    e


    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Updated list of available packages in /var/tmp/mips.

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Updated list of available packages in /var/tmp/nn2.
    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .
    Updated list of available packages in /var/tmp/piconlcd.
    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .
    Updated list of available packages in /var/tmp/piconskin.
    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .
    Updated list of available packages in /var/tmp/piconskinhd.
    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Updated list of available packages in /var/tmp/softcammipsel.

    Upgrading enigma2-plugin-newnigma2-ecamdctrl on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-epgcacheselector on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-extendedinfobar on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-languagemanager on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-webradio on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-ledcontrol on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-language-de on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading newnigma2-defaults on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-language-en on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading newnigma2-plugins on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-piconloader on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-skin-enigma2-newnigma2skin.new on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-tools on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading newnigma2-image-info on flash from 20131123-r3 to 20131126-r3...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-keymanager on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-startservice on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-installer on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-enhancedmoviecenter on flash from 1.0git20131104-r1 to 1.0git20131125-r1...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Installing python-json (2.7.2-r2.17-dream2-newnigma2_1) to flash...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-configsaver on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-picon on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-keymapselector on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-systeminformation on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading newnigma2-skins on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-skin-enigma2-newnigma2-hd on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-sleeptimer on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-menu on flash from 1.0git20131123-r0 to 1.0git20131126-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Configuring newnigma2-plugins.

    Configuring enigma2-plugin-newnigma2-ecamdctrl.
    Configuring enigma2-plugin-newnigma2-epgcacheselector.
    Configuring enigma2-plugin-newnigma2-extendedinfobar.
    Configuring enigma2-plugin-newnigma2-languagemanager.
    Configuring enigma2-plugin-newnigma2-webradio.
    Configuring enigma2-plugin-newnigma2-ledcontrol.
    Configuring enigma2-plugin-newnigma2-language-de.
    Configuring newnigma2-defaults.
    Configuring enigma2-plugin-newnigma2-language-en.
    Configuring enigma2-plugin-newnigma2-piconloader.
    Configuring newnigma2-skins.
    Configuring enigma2-skin-enigma2-newnigma2skin.new.
    Configuring enigma2-plugin-newnigma2-tools.
    Configuring newnigma2-image-info.
    Configuring enigma2-plugin-newnigma2-keymanager.
    Configuring enigma2-plugin-newnigma2-startservice.
    Configuring enigma2-plugin-newnigma2-installer.
    Configuring enigma2-plugin-newnigma2-configsaver.
    Configuring enigma2-plugin-newnigma2-picon.
    Configuring enigma2-plugin-newnigma2-keymapselector.
    Configuring enigma2-plugin-newnigma2-systeminformation.
    Configuring enigma2-skin-enigma2-newnigma2-hd.
    Configuring enigma2-plugin-newnigma2-sleeptimer.
    Configuring enigma2-plugin-newnigma2-menu.

    Collected errors:

    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/tool.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/scanner.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/__init__.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/encoder.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/decoder.py
    But that file is already provided by package * mediastream
    root@dm800se:~# 
    -------------------- < Script > ----------------------------
    df -m > /tmp/meminfo.dcc; echo ">>> DONE <<<";

    >>> DONE <<<
    root@dm800se:~# 
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. heinze
    Offline

    heinze Stamm User

    Registriert:
    31. Oktober 2008
    Beiträge:
    1.107
    Zustimmungen:
    193
    Punkte für Erfolge:
    63
    AW: Firmwareupdate collected errors

    Du siehst doch wo das Problem ist
    Collected errors:

    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/tool.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/scanner.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/__init__.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/encoder.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/decoder.py
    But that file is already provided by package * mediastream
    root@dm800se:~# [6n
     
    #2
  4. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    AW: Firmwareupdate collected errors

    Mit Telnet:

    Code:
    opkg update
    
    opkg upgrade
     
    #3
    juve1975 gefällt das.
  5. juve1975
    Offline

    juve1975 Ist oft hier

    Registriert:
    25. Oktober 2011
    Beiträge:
    183
    Zustimmungen:
    0
    Punkte für Erfolge:
    16
    AW: Firmwareupdate collected errors

    Danke Karl-Hein
    aber es kommt die gleiche fehlermeldung hier:
    *****************************

    *

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    *

    *****************************

    * the next step is done *

    *****************************



    opendreambox 2.0.0 dm800se





    dm800se login:
    root

    root@dm800se:~# 
    -------------------- < Script > ----------------------------
    uname -r >/tmp/boxtype.dcc; echo ">>> DONE <<<";

    >>> DONE <<<
    root@dm800se:~# 
    clear
    root@dm800se:~# 
    opkg update

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Updated list of available packages in /var/tmp/mips.

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Updated list of available packages in /var/tmp/nn2.
    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .
    Updated list of available packages in /var/tmp/piconlcd.
    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .
    Updated list of available packages in /var/tmp/piconskin.
    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .
    Updated list of available packages in /var/tmp/piconskinhd.
    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Inflating

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Updated list of available packages in /var/tmp/softcammipsel.
    root@dm800se:~# 
    opkg upgrade


    Upgrading enigma2-plugin-newnigma2-ecamdctrl on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-epgcacheselector on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-extendedinfobar on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-systemplugins-toolkit on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-languagemanager on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-genuinedreambox on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-webbouqueteditor on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-systemplugins-networkbrowser on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-quickbutton on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-webradio on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-ledcontrol on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-language-de on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading newnigma2-defaults on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-language-en on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading newnigma2-plugins on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-piconloader on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-skin-enigma2-newnigma2skin.new on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugins-meta on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-tools on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading newnigma2-image-info on flash from 20131126-r3 to 20131127-r3...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-keymanager on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-startservice on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-filebrowser on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-installer on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-enhancedmoviecenter on flash from 1.0git20131104-r1 to 1.0git20131126-r1...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Installing python-json (2.7.2-r2.17-dream2-newnigma2_1) to flash...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-teletext on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-webadmin on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-configsaver on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-picon on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-keymapselector on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-systeminformation on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading newnigma2-skins on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-webinterface on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-skin-enigma2-newnigma2-hd on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-sleeptimer on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-newnigma2-menu on flash from 1.0git20131126-r0 to 1.0git20131127-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-internetradio on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Upgrading enigma2-plugin-extensions-mediadownloader on flash from 3.999+git4741+a344e93-r0 to 3.999+git4744+880b095-r0...

    Downloading

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Configuring newnigma2-plugins.

    Configuring enigma2-plugin-newnigma2-ecamdctrl.
    Configuring enigma2-plugin-newnigma2-epgcacheselector.
    Configuring enigma2-plugin-newnigma2-extendedinfobar.
    Configuring enigma2-plugin-systemplugins-toolkit.
    Configuring enigma2-plugin-newnigma2-languagemanager.
    Configuring enigma2-plugin-extensions-genuinedreambox.
    Configuring enigma2-plugin-extensions-webinterface.
    Configuring enigma2-plugin-extensions-webbouqueteditor.
    Configuring enigma2-plugin-systemplugins-networkbrowser.
    Configuring enigma2-plugin-extensions-quickbutton.
    Configuring enigma2-plugin-newnigma2-webradio.
    Configuring enigma2-plugin-newnigma2-ledcontrol.
    Configuring enigma2-plugin-newnigma2-language-de.
    Configuring newnigma2-defaults.
    Configuring enigma2-plugin-newnigma2-language-en.
    Configuring enigma2-plugin-newnigma2-piconloader.
    Configuring enigma2-plugins-meta.
    Configuring enigma2-plugin-extensions-teletext.
    Configuring newnigma2-skins.
    Configuring enigma2-skin-enigma2-newnigma2skin.new.
    Configuring enigma2-plugin-newnigma2-tools.
    Configuring newnigma2-image-info.
    Configuring enigma2-plugin-newnigma2-keymanager.
    Configuring enigma2-plugin-newnigma2-startservice.
    Configuring enigma2-plugin-extensions-filebrowser.
    Configuring enigma2-plugin-newnigma2-installer.
    Configuring enigma2-plugin-extensions-webadmin.
    Configuring enigma2-plugin-newnigma2-configsaver.
    Configuring enigma2-plugin-newnigma2-picon.
    Configuring enigma2-plugin-newnigma2-keymapselector.
    Configuring enigma2-plugin-newnigma2-systeminformation.
    Configuring enigma2-skin-enigma2-newnigma2-hd.
    Configuring enigma2-plugin-newnigma2-sleeptimer.
    Configuring enigma2-plugin-newnigma2-menu.

    Configuring enigma2-plugin-extensions-internetradio.
    Configuring enigma2-plugin-extensions-mediadownloader.

    Collected errors:

    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/tool.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/scanner.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/__init__.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/encoder.py
    But that file is already provided by package * mediastream
    * check_data_file_clashes: Package python-json wants to install file /usr/lib/python2.7/json/decoder.py
    But that file is already provided by package * mediastream
    root@dm800se:~# 

    - - - - - - - - - -

    @heinze
    da sehe ich auch heinze, wollte wissen was ich machen muss um es zu beheben,ne grosse hilfe von dir war das nicht jetzt,Du siehst doch wo das Problem ist.
     
    #4
  6. cojo
    Offline

    cojo Moderator Digital Eliteboard Team

    Registriert:
    29. Juni 2010
    Beiträge:
    10.052
    Zustimmungen:
    4.153
    Punkte für Erfolge:
    113
    Ort:
    Hamburg
    Homepage:
    AW: Firmwareupdate collected errors

    deinstallier mal das Plugin mediastream (mediadownloader),starte dann die Box neu und versuchs nochmal
     
    #5
  7. juve1975
    Offline

    juve1975 Ist oft hier

    Registriert:
    25. Oktober 2011
    Beiträge:
    183
    Zustimmungen:
    0
    Punkte für Erfolge:
    16
    AW: Firmwareupdate collected errors

    @cojo
    Danke cojo,aber wenn es geht würde ich gerne das Plugin behalten
     
    #6
  8. cojo
    Offline

    cojo Moderator Digital Eliteboard Team

    Registriert:
    29. Juni 2010
    Beiträge:
    10.052
    Zustimmungen:
    4.153
    Punkte für Erfolge:
    113
    Ort:
    Hamburg
    Homepage:
    AW: Firmwareupdate collected errors

    kannst doch anschliessend wieder installieren,das Plugin greift auf die Python datei irgendwie zu und lässt das Update wohl nicht zu
     
    #7
  9. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    AW: Firmwareupdate collected errors

    MediaPortal installiert ?
    ######################
    Entweder du deinstallierst "mediastream" !!
    Oder aber:

    Mit FTP:

    /usr/lib/python2.7/json löschen und Box rebooten !

    Und dann

    opkg update && opkg upgrade
     
    #8
  10. juve1975
    Offline

    juve1975 Ist oft hier

    Registriert:
    25. Oktober 2011
    Beiträge:
    183
    Zustimmungen:
    0
    Punkte für Erfolge:
    16
    AW: Firmwareupdate collected errors

    Ja Mediaportal ist installiert
     
    #9
  11. juve1975
    Offline

    juve1975 Ist oft hier

    Registriert:
    25. Oktober 2011
    Beiträge:
    183
    Zustimmungen:
    0
    Punkte für Erfolge:
    16
    AW: Firmwareupdate collected errors

    @Karl-Hein und.cojo
    Danke hat geklappt habe mit ftp unter usr/lib/python2.7 den ordner jason gelöscht und dann den update und upgrade durchgeführt und siehe da ohne fehler
    Danke euch nochmals
     
    #10
  12. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    AW: Firmwareupdate collected errors

    Mit FTP:

    /usr/lib/python2.7/json löschen

    Mit Telnet

    opkg update

    opkg remove enigma2-plugin-extensions-mediaportal

    opkg install -force-overwrite enigma2-plugin-extensions-mediaportal

    reboot

    #######################

    Mit Telnet:

    opkg update && opkg upgrade
     
    #11

Diese Seite empfehlen